/*Nav Bar Styling*/
.navbar {
    position: sticky;
    top: 0;
    z-index: 1000;
    background-color: var(--main-color);
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
}

.container-fluid {
    width: 75%;
}
.navbar-Icon, .nav-link {
    color: var(--black-color)!important;
    font-family: "Inter", serif;
    font-weight: 600;
    font-size: 1.3rem;
    
    margin-right: 1rem;
    margin-left: 1rem;
    transition: all .35s ease-in-out;
}

.navbar-Icon, .nav-link:hover {
    color: var(--secondary-color) !important;
    font-family: "Inter", serif;
    font-weight: 800;
    margin-right: 1rem;
    margin-left: 1rem;
}

.navIMG{
    width: 100%;
    height: auto;
}

#hamburgerIcon{
    width: 50px;
    height: 50px;
    display: none;
}

#bar1, #bar2, #bar3 {
    background-color: var(--black-color);
    position: relative;
    top: 7px;
    width: 30px; height: 5px;
    margin: 5px auto 5px auto;
    transition: all 0.5s;
}

.bar1 {
    -webkit-transform: rotate(-45deg) translate(-7px, 7px);
    background-color: var(--secondary-color) !important;
}
.bar2 {
    opacity: 0;
}
.bar3 {
    -webkit-transform: rotate(45deg) translate(-7px, -7px);
    background-color: var(--secondary-color) !important;
}

#navMobile{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: +1;
    
}


/*Bottom Bar Styling*/
.bottom-bar {
    position: sticky;
    bottom: 0;
    width: 100%;
    /* This blurs the background of the bottom bar */
   /* background-color: rgba(255, 255, 255, 0);
   backdrop-filter: blur(3px); */
}
.bottom-content {
    padding: 20px;
}

.animate-path {
    animation: moveUpDown 2s infinite;
}

@keyframes moveUpDown {
    0% { transform: translateY(0); }
    50% { transform: translateY(-5px); }
    100% { transform: translateY(0); }
}



/* Tablet styles */
@media only screen and (max-width: 1024px) {

    /* .navbar-Icon, .nav-link {
        
        font-weight: 600;
        font-size: 1.1rem;
        margin-right: .3rem;
        margin-left: .3rem;
        transition: all .35s ease-in-out;
    }
    
    .navbar-Icon, .nav-link:hover {
        color: var(--secondary-color) !important;
        /* font-weight: 900; */
        /* font-size: 1.2rem; */
        /* margin-right: .3rem;
        margin-left: .3rem;
    }

    .navIMG{
        width: 75%;
    }
    
} */

/* Mobile styles */
/* @media only screen and (max-width: 600px) { */ */

    .navbar-Icon, .nav-link {
        
        font-weight: 600;
        font-size: .95rem;
        margin-right: 0rem;
        margin-left: 0rem;
        transition: all .35s ease-in-out;
        text-align: center;
    }
    
    .navbar-Icon, .nav-link:hover {
        margin-right: .3rem;
        margin-left: .3rem;
    }

    .navIMG{
        width: 75%;
        margin-right: 55%;
    }

    .navbar-nav{
        display: none;
    }

    #hamburgerIcon{
        display: block;
    }

    #navMobileBg{
        background-color: rgba(0, 0, 0, 0.5);  
        backdrop-filter: blur(15px);
        /* opacity: 0.9; */
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
    }

    .nav-link-Mobile{
        display: block;
        margin-left: 1.2em;
        margin-top: 1em;
        color: var(--white-color);
        text-decoration: none;
        font-weight: 600;
        font-size: 3rem;
        transition: all .35s ease-in-out;
    }

    .nav-link-Mobile:hover {
        color: var(--secondary-color);
        font-weight: 800;
    }

}